/* N648165U16400D91  - en_us - dmdw.css - mdjamie@us.ibm.com */

/*  LEADSPACE */
.ibm-landing-page #ibm-leadspace-head h1 {
    font-size: 3em;
	margin-top: 60px;
}
.ibm-landing-page #ibm-leadspace-head h1.dark-leadspace {
	color: #FFF;
	margin-top: -10px !important;
}
.ibm-type .ibm-landing-page #ibm-leadspace-head p em span {
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial !important;
}
#ibm-leadspace-head p em {
    font-style: normal;
    color: #000;
}
#ibm-leadspace-body {
    text-shadow: none;
	text-align: center;
}
/*  TABS */
#ibm-content-nav #ibm-primary-tabs {
    overflow: visible !important;
}
#ibm-primary-tabs {
    position:relative;
    background: initial !important;
    top: -258px;
    width: 100%;
    height: 40px !important;
    box-shadow: none !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li {
	bottom: 0 !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li.ibm-active a {
	text-shadow: none !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li.ibm-active {
	margin-left: 25px !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li.ibm-active a {
	color: #000 !important;
	text-shadow: none !important;
	padding-left: 0 !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs {
    position: absolute;
    right: 0;
    margin: 0;
    width: initial !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs>li {
    border: none !important;
	margin-left: 12px;
	margin-right:
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs>li a {
    background: none !important;
    border: none;
	color: #000;
    text-shadow: none !important;
	padding-right: 0 !important;
	padding-right: 0 !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs>li.ibm-active>a {
	font-weight: bold;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs>li>a:hover {
    background: none !important;
    border: none;
}
/*  ALL PAGE LINKS - should not have a dotted border when clicked */
a {
	outline: none !important;
}
/*  Promo class */
.ibm-col-6-2.hm-promo {
	height: 200px;
	background-color: #CCC;
	text-align: center;
	margin-bottom: 40px;
}
/*  Add space under the video players */
#ibm-content .ibm-container.ibm-video {
    border-top: none !important;
	margin-bottom: 35px !important;
}
/*  Add space on top of and at the bottom of the PDF 6-3s to match the video padding */
.ibm-6-3-pdf {
	margin-top: 37px;
    margin-bottom: 20px;
}
/*  Add space under the video players */
.ibm-col-1-1 h2.larger {
	margin-top: 30px;
}
/*  Various space classes */
.ibm-margin-top-35 {
	margin-top: 35px;
}
.ibm-margin-bottom-25 {
	margin-bottom: 25px;
}
.ibm-top20-bottom25 {
    padding-top: 20px !important;
    padding-bottom: 25px !important;
}
/*  Style Data Management and Data Warehousing solutions blue band and table */
table.ibm-results-table td, table.ibm-results-table th {
    font-size: 1.2em;
	padding-right: 50px;
}
#dndwsolutionsband {
	background-color: #D4E4F3;
	min-height: 200px !important;
	margin-top: 25px;
	margin-bottom: 30px;
	height: auto !important;
}
/*  Style the red flat buttons */
.ibm-dmdw-redbutton a{
	background-color: #EF4E38 !important;
	background-image: initial !important;
	box-shadow: none !important;
	color: #FFF !important;
	text-shadow: none !important;
}
.ibm-dmdw-bluebutton a{
	background-color: #195E82 !important;
	background-image: initial !important;
	box-shadow: none !important;
	color: #FFF !important;
	text-shadow: none !important;
}
/*  Class to assign white coloured text */
.ibm-white-text, .ibm-white-text a, .ibm-white-text:hover, #ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li.ibm-active.ibm-white-text a {
	color: #fff !important;
}
/*  INLINE LINKS - links within paragraphs */
a.ibm-media {
	text-decoration: none !important;
}
.ibm-columns a.ibm-inline-link {
	padding-left: 0px;
}
/*  IBM BANDS ON BUSINESS INITIATIVE PAGE */
.ibm-band {
	margin-top: 30px;
	margin-bottom: 20px;
}
.ibm-band h2.section-header{
	padding-top: 10%;
	font-weight: bold !important;
	}
#modernizedatawarehouseid, #internetofthingsid, #embeddeddatabaseid, #transitiontocloudid, #twitterid, #connectid, #videosid  {
	background-repeat: no-repeat;
	min-height: 233px !important;
	background-position: -300px center;
}
#modernizedatawarehouseid {
	background-image: url('/software/info/image/modernizing_your_data_warehouse_bg_1900x260.jpg');
}
#internetofthingsid {
	background-image: url('/software/info/image/internet_of_things_bg_1900x260.jpg');
}
#embeddeddatabaseid {
	background-image: url('/software/info/image/embedded_database_bg_1900x260.jpg');
}
#transitiontocloudid {
	background-image: url('/software/data/data-management-and-data-warehousing/images/hot-topics-cloud-1900x260.jpg');
}
#twitterid {
	background-image: url('/software/data/data-management-and-data-warehousing/images/community-twitter-1900x260.jpg');
}
#connectid {
	background-image: url('/software/data/data-management-and-data-warehousing/images/community-connect-1900x260.jpg');
}
#videosid {
	background-image: url('/software/data/data-management-and-data-warehousing/images/community-videos-1900x260.jpg');
}
/* iphone styling patches */
@media only screen and (min-width: 0px) and (max-width: 568px) {
	.ibm-landing-page #ibm-leadspace-head h1 {
		font-size: 2em;
		margin-top: 0px !important;
	}
	table.ibm-results-table td, table.ibm-results-table th {
		padding-right: 0px;
		display: block;
		width: 100% !important;
		margin-bottom: 20px;
	}
	.ibm-margin-top-35 {
		margin-top: 5px;
	}
}